/* ==========================================================================
   HTML5 display definitions
   ========================================================================== */

/*
 * Corrects `block` display not defined in IE 6/7/8/9 and Firefox 3.
 */

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section,
summary {
    display: block;
	margin: 0;
	padding: 0;
	background-color: transparent;
	background-position: top left;
	background-repeat: no-repeat;
}

/* =Reset default browser CSS
-------------------------------------------------------------- */
body, div, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, iframe, img, ins, kbd, samp, small, strong, sub, sup, tt, var, b, i, dl, dt, dd, object, ol, ul, li, form, label, legend, span, table, caption, tbody, tfoot, thead, tr, th, td {
	background-color: transparent;
	background-position: top left;
	background-repeat: no-repeat;
	border: 0;
	margin: 0;
	padding: 0;
	vertical-align: baseline;
}

ol, ul {
	list-style-type: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

em, address, big, strong, cite, code, tt, var {
	font-style: normal;
}

a {
	text-decoration: none;
}

/* Standard HTML Tag Definition 
-------------------------------------------------------------- */
body,
form, input, select, textarea, fieldset, button {
	color: #000000;
	font-family:  'Arial', Helvetica, sans-serif;
	font-size: 12px;
	margin: 0px;
	padding: 0px;
}

html {
	
}

body {
	background-color: #fff;	
}

/* =Custom Classes
-------------------------------------------------------------- */
.clear {
	clear: both;
}

/* =Layout
-------------------------------------------------------------- */
#wrapper {
	width: 100%;
	min-width: 950px;
}

/* =Header
-------------------------------------------------------------- */
#header {
	width: 100%;
	min-width: 100%;
}

.wrapper {
	width: 950px;
	margin: 0 auto;
}
h1 {
	width: 100%;
	margin: 5px 0 0 0;
	text-align: center;
}
.banner {
	width: 100%;
	margin: 3px 0 0 0;
	height: 362px;
	background-image: url('../images/repeat.jpg');
	background-repeat: repeat-x;
}
.banner-slider {
	width: 100%;
	height: 380px;
	position: relative;
	background-image: url('../images/shadow.png');
	background-position: bottom center;
}
#slider {
	width: 920px;
	padding: 15px;
	position: relative;
	border: solid 1px #e4e4e4;
	background-color: #fbfafa;
}
.box-form {
	position: absolute;
	top: 45px;
	right: 65px;
	width: 294px;
	z-index: 999999;
}
.box-form .b_1{
	width: 294px;
	float: left;
	height: 15px;
	background-image: url('../images/box-bg.png');
}
.box-form .b_2{
	width: 294px;
	float: left;
	background-image: url('../images/b-repeat.png');
	background-repeat: repeat-y;
}
.box-form .b_3{
	width: 294px;
	float: left;
	height: 10px;
	background-image: url('../images/box-bg.png');
	background-position: bottom left;
}
.box-form .b_2 .b_inner {
	width: 268px;
	display: block;
	margin: 0 auto;
	position: relative;
}
.box-form .b_2 form {
	width: 100%;
	display: block;
	margin: 0 auto;
}
.box-form .b_2 h3 {
	width: 100%;
	float: left;
	font-size: 22px;
	color: #636254;
	font-weight: normal;
	line-height: 26px;
}
.box-form .b_2 .input-row {
	width: 100%;
	margin: 8px 0 0 0;
	float: left;
	background-image: url('../images/input-row-bg.png')
}
.box-form .b_2 .input-row input {
	width: 90%;
	padding: 5px 5%;
	float: left;
	border: 0;
	font-size: 17px;
	color: #646355;
	background-color: transparent;
}
.box-form .b_2 .input-row .captcha {
	width: 55px;
}
.box-form .b_2 .input-row .math{
	width: 38%;
}
.box-form .b_2  #send{
	width: 144px;
	height: 29px;
	margin: 8px 0 5px 0;
	float: right;
	border: 0;
	font-size: 17px;
	color: #fff;
	cursor: pointer;
	background-color: transparent;
	background-image: url('../images/submit.png');
}
label.error ,.thank_you{
	color: #FF0000;
	font-size: 14px;
	float: left;
	line-height: 18px;
}
.thank_you{width: 70%; padding: 0 10%;text-align: center;}
.contact-error {position: absolute; left: 5%; top: 30px;width: 80%; background-color: #fff;padding: 20px 5%;}
	

/* = Content -------------------------------------*/

#container{
	width: 100%;
	min-width: 950px;
	padding: 12px 0 15px 0;
	background-color: #f1f1f1;
}

#container .wrapper {
	background-color: #fff;
}
#menu {
	width: 100%;
	float: left;
	position: relative;
	z-index: 10;
	border-bottom: solid 1px #e4e4e4;
}
#menu ul {
	width: 100%;
	float: left;
	z-index: 8;
}
#menu ul li {
	position: relative;
	float: left;
	border-right: solid 1px #e4e4e4;	
}
#menu ul li a {
	padding: 0 22px;
	float: left;
	height: 54px;
	line-height: 54px;
	font-size: 17px;
	color: #666666;
}
#menu ul li a span{
	width: 27px;
	height: 27px;
	margin: 14px 0 0 0;
	float: left;
	background-image: url('../images/home-icon.png');
}
#menu ul li:hover a span,#menu ul li.current a span{
	background-position: bottom left;
}
#menu ul li.last-child {
	border: 0;
}
#menu ul li.last-child a{
	padding-left: 9px;
	padding-right: 9px;
}
#menu ul li:hover a ,#menu ul li.current a {
	color: #fff;
	background-color: #3c663a;
}
#menu ul li ul{
	width: 166px;
	position: absolute;
	top: 100%;
	left: 0;
	border: 0;
	display: none;
	z-index: 9;
	background-color: #3c663a;
}
#menu ul li:hover  ul{
	display: block;
}
#menu ul li ul a{
	padding: 0 0 0 17px;
	height: auto;
	color: #fff;
	line-height: normal;
	white-space: nowrap;
	background-image: url('../images/menu-arrow.png');
	background-position: left 5px;
}
#menu ul li ul li{
	padding: 19px 22px;
	border: 0;
	background-image: url('../images/sub-menu.png');
	background-position: bottom left;
	background-repeat: repeat-x;
}
#pull {
	display: none;
}
.content {
	width: 96%;
	padding: 0 2%;
	float: left;
	margin: 15px 0 25px 0;
}
.page-title,.sub-heading {
	width: 100%;
	text-align: center;
	font-size: 37px;
	color: #3c663a;
	float: left;
	font-weight: normal;
}
.align-bottom{
	padding: 0 0 20px;
}
.align-left,.sub-heading {
	margin: 20px 0 0 0;
	padding: 0 0 20px;
	text-align: left;
}
.sub-heading {
	margin: 30px 0 0 0;
	padding: 0;
}
.content p {
	margin: 15px 0 0 0;
	font-size: 15px;
	color: #333333;
	line-height: 23px;
	float:left;
}
.content em {
	font-style:italic;
}
.content .paragraph-two {
	margin: 15px 0 0 0;
}
.content a {
	font-size: 15px;
	color: #333333;
	text-decoration: underline;
}
.flexible p{
	width: 100%;
}
.sub-content p{
	width: auto;
	float: none;
}
.flex-width {
	width: 100%;
	text-align: center;
}
.col_1 {
	width: 50%;
	margin: 30px 0 0 0;
	float: left;
}
.col_1 img{
	max-width: 100%;
	height: auto;
}
.content strong {
	float: left;
	font-size: 15px;
	color: #333333;
	font-weight: normal;
}
.list-one,.list-one li {
	width: 100%; 
	margin: 5px 0 0 0;
	float: left;
}

.img-right{
	float:right;
}

.content-left {
  /*   border: 1px solid #000; */
    float: left;
    width: 62%;
}


.list-one-left {
	/* width: 100%; */
	margin: 15px 0px 0px;
}
.list-one-left-two {
	width: auto;
	margin: 15px 0 0 0;
}
.list-one-left-two li {
	width: auto;
	clear: left;
}
.list-one-left li{
	width: auto;
	clear: left;
}
.list-one li a{
	margin: 0 0 0 10px;
	padding: 0 0 0 25px;
	float: left;
	display: inline;
	text-decoration: none;
	background-image: url('../images/tic-mark.png');
	background-position: left 3px;
}
.list-one li a.indent{
	margin: 0 0 0 30px;
}
.img-box,.list-one-left li.img-box-two {
	width: 24%;
	float: right;
	margin: 0 0 0 2%;
	padding: 1% 1%;
	border: solid 1px #e4e4e4;
}
.img-box-five {
	width: 30%;
	float: right;
	margin: 40px 5% 0 2%;
}
.list-one-left li.img-box-two {
	width: 35%;
	clear: none;
}
.img-box img,.list-one-left li.img-box-two img {
	max-width: 100%;
	height: auto;
	float: left;
}
.sub-title {
	width: 100%;
	margin: 30px 0 0 0;
	float:left;
	font-size: 15px;
}
.content p strong {
	font-weight: bold;
}
.content p.float-none {
	float: none;
	width: auto;
}
.content p.float-none strong{
	float: none;
	width: auto;
	display: block;
}
.img-box-six,.img-box-nine {
	width: 37%;
	float: right;
	margin: 25px 0 0 5%;
}
.img-box-nine {
	width: 34%;
	float: right;
	margin: 0 0 0 2%;
	padding: 1% 1%;
	border: solid 1px #e4e4e4;
}
.img-box-six img,.img-box-nine img{
	max-width: 100%;
	float: left;
	height: auto;
}
.content .box-one {
	width: 54.21%;
	float: left;
	margin: 20px 0 0 0;
}
.content .box-two {
	width: 45%;
	float: left;
	margin: 20px 0 0 0;
}
.content .box-two img{
	max-width: 100%;
	float: left;
	height: auto;
	float: right;
}
.list-fees {
	float: left;
}
.list-fees li {
	width: 100%;
	float: left;
	font-size: 15px;
	color: #333333;
	line-height: 22px;
}
.list-fees li span {
	width: 55%;
	float: left;
}
.list-five li {
	width: 33%;
	margin: 10px 0 0 0;
	float: left;
	clear: none;
}
.paragraph-box  {
	width: 47.4%;
	float: left;
	margin: 0;
}
.paragraph-box  strong {
	font-weight: bold;
}

.paragraph-box  p.top {
	margin: 18px 0 0 0;
}

.contact-box  {
	width: 42.7%;
	float: right;
	margin: 0;
}

.contact-box p  {
	text-align: right;
	margin: 0;
	line-height: 18px;
}

.contact-box p.thank_you {
	position: relative;
	text-align: left;
	color: #f43209;
}

.contact-box .required-box {
	max-width: 340px;
	width: 88%;
	float: left;
	position: relative;
}
.contact-box .input {
	max-width: 340px;
	width: 88%;
	float: left;
	margin: 2px 0;
	background-image: url(../images/input-bg.png);
	background-size: 100% 38px;
}

.contact-box .textarea{
	max-width: 340px;
	width: 88%;
	float: left;
	margin: 2px 0;
	background-image: url(../images/textarea-bg.png);
	background-size: 100% 138px;
}
.contact-box .textarea textarea {
	width:93%;
	max-width:316px;
	height:120px;
	font-size: 15px;
	padding:9px 12px;
	color: #333;
	line-height: 17px;
	background-color:transparent;
	border: 0;
	outline: 0;
	resize: none;
}

.contact-box .input input  {
	width: 93%;
	max-width:316px;
	height:38px;
	font-size: 15px;
	padding: 0 12px;
	color: #333;
	line-height: 38px;
	background-color:transparent;
	border: 0;
	outline: 0;
}
::-webkit-input-placeholder {
   color: #333;
}

:-moz-placeholder {
   color: #333;  
}

::-moz-placeholder { 
   color: #333;  
}

:-ms-input-placeholder {  
   color: #333;  
}

.contact-box .required-box  label {
	font-size: 15px;
	padding: 0 5px 0 12px;
	color: #333;
	line-height: 38px;
	float: left;
}

.contact-box .required-box  label.error, .thank_you {
	color: #f43209;
	font-size: 14px;
	float: left;
	line-height: 18px;
}

.contact-box .required-box  label.error {
	position: absolute;
	left: 0;
	bottom: -19px;
}

.contact-box .required-box  input.captcha  {
	width:50px;
	height:38px;
	font-size: 15px;
	padding: 0;
	color: #333;
	line-height: 38px;
	background-color:transparent;
	border: 0;
	outline: 0;
}

.contact-box .required-box  input.spam  {
	width:56px;
	height:37px;
	font-size: 15px;
	padding: 0 12px;
	color: #333;
	line-height: 37px;
	background-color:transparent;
	background-image: url(../images/input-2-bg.png);
	border: 0;
	outline: 0;
}

.contact-box .required-box  input.spam  {
	width:55px;
	height:37px;
	font-size: 15px;
	padding: 0 12px;
	color: #333;
	line-height: 37px;
	background-color:transparent;
	background-image: url(../images/input-2-bg.png);
	border: 0;
	outline: 0;
}

.contact-box .required-box  input.submit  {
	width:99px;
	height:35px;
	font-size: 15px;
	padding: 0;
	color: #fff;
	line-height: 37px;
	background-color:transparent;
	background-image: url(../images/submit-bg.png);
	border: 0;
	outline: 0;
	text-align: center;
	float: right;
	cursor: pointer;
}

/* =Footer
-------------------------------------------------------------- */
#footer {
	width: 100%;
	min-width: 950px;
	padding: 15px 0 45px;
	background-color: #3c663a;
}
#footer .wrapper {
	width: 900px;
	padding: 25px;
	background-color: #fff;
}
#footer .wrapper .left-box {
	width: 37.78%;
	float: left;
}
#footer .wrapper .left-box h2{
	width:100%;
	float: left;
	font-size: 16px;
	font-weight: bold;
	color: #333333;
	line-height: 20px;
}
#footer .wrapper .left-box p{
	width:90%;
	margin: 15px 0 0 0;
	float: left;
	font-size: 14px;
	font-weight: normal;
	color: #333333;
	line-height: 18px;
}
#footer .wrapper .google-map {
	width: 62.22%;
	float: left;
}
#footer .wrapper .google-map img{
	max-width: 100%;
	float: left;
	height: auto;
}
#footer .site-info {
	width: 900px;
	padding: 35px 25px 0;
	margin: 0 auto;
}
#footer .site-info p{
	float: left;
	font-size: 17px;
	font-weight: normal;
	color: #fff;
	line-height: 20px;
}
#footer .site-info p a {
	color: #fff;
}
#footer .wrapper p a {
	color: #333333;
}
#footer .site-info .align-right {
	float: right;
}
#footer .site-info .fixed {
	width: 100%;
	margin: 15px 0 0 0;
}

@media screen and (max-width: 949px) {
	#wrapper{
		width: 100%;
		min-width: 100%;
	}	
	#container{
		width: 96%;
		min-width: 96%;
		padding-left: 2%;
		padding-right: 2%;
	}	
	#footer{
		width: 96%;
		padding-left: 2%;
		padding-right: 2%;
		min-width: 96%;
	}
	.wrapper {
		width: 90%;
		padding: 0 5%;
	}	
	#container .wrapper {
		width: 100%;
		padding: 0 0;
		position: relative;
	}
	.banner-slider,.banner {
		height: auto;
	}
	#slider {
		width: 94%;
		padding-left: 2%;
		padding-right: 2%;
	}
	#footer .site-info ,#footer .wrapper {
		width: 90%;
		padding-left: 5%;
		padding-right: 5%;
	}
	.bx-wrapper .bx-prev {
	    left: 0;
	}
	.bx-wrapper .bx-next {
		right: 0;
	}
	.box-form {right: 100px;top: 15px;}
	#menu ul li a {
		padding: 0 7%;
	}
	#menu ul li.last-child a{
		padding-right: 6%;
	}
}
@media screen and (max-width: 850px) {
	#menu ul li {
		width: 49.80%;
	}
	#menu ul li.last-child {
		border-right: solid 1px #e4e4e4;
	}
	#menu ul li.right-one {
		border: 0;
	}
	#menu ul li a {
		width: 95%;
		padding-left: 5%;
		padding-right: 0;
	}
	#menu ul li.last-child a{
		padding-right: 0;
	}
}
@media screen and (max-width: 768px) {
	h1 img {
		max-width: 100%;
		height: auto;
	}
	#footer .site-info p{
		width: 100%;
		margin: 10px 0 0 0;
		text-align: center;
	}
	.box-form .b_2 .input-row {
		width: 49%;
		margin: 8px 1% 0 0;
		float: left;
		background-image: none;
	}
	.box-form .b_2 .input-row input {
		width: 90%;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;
		background-color: #fff;
	}
	.img-box-five {clear: both;float: left;margin: 20px 0 0 0;}
}
@media screen and (max-width: 640px) {
	h1 img {
		max-width: 100%;
		height: auto;
	}
	#footer .site-info p{
		width: 100%;
		margin: 10px 0 0 0;
		text-align: center;
	}
	.bx-wrapper .bx-prev {
		background: url(../images/left-b-2.png);
	}
	.bx-wrapper .bx-next {
		background: url(../images/left-arrow-2.png);
	}
	.bx-wrapper .bx-controls-direction a {
		width: 25px;
		height: 25px;
	}
	#footer .wrapper .left-box {
		width:100%;
	}
	#footer .wrapper .google-map {
		width: 100%;
		margin: 10px 0 0 0;
	}
	.paragraph-box, .contact-box  {
		width: 100%;
	}
	.contact-box .required-box, .contact-box .input, .contact-box .textarea   {
		max-width: 100%;
		width: 100%;
	}
	.contact-box .input input, .contact-box .textarea textarea {
		width: 96%;
		max-width: 100%;
	}
}


/*Styles for screen 515px and lower*/
@media only screen and (max-width : 480px) {
	#menu {
		display: none;
		height: auto;
		margin: 0px 0 0 0;
	}
	#pull {
		display: block;
		background-color: #283744;
		width: 100%;
		position: relative;
		float: left;
		color: #fff;
		height: 30px;
		font-size: 15px;
		line-height: 30px;
		text-indent: 15px;
	}
	#pull:after {
		content:"";
		background: url('../images/nav-icon.png') no-repeat;
		width: 30px;
		height: 30px;
		display: inline-block;
		position: absolute;
		right: 15px;
		top: 5px;
	}
	#menu ul li ,#menu ul li.right-one {
		width: 100%;
		border-bottom: solid 1px #e4e4e4;
	}	
	#menu ul li ul{
		width: 100%;
		border: 0;
		position: static;
	}
	#menu ul li ul li{
		width: 95%;
		border: 0;
		padding-right: 0;
		padding-left: 5%;
	}
	#menu ul li ul li a{
		width: 95%;
		border: 0;
		padding-right: 0;
		padding-left: 5%;
	}
	#menu ul li a span {
		float: none;
		display: block;
		margin-left: auto;
		margin-right: auto;
	}
	.box-form {display: none;}
	.list-one-left li.img-box-two {width: 40%;float: none; margin: 0 auto 0 25%;display: inline-block; }
	.list-five li {width: 100%;}
	.content .box-one {
		width: 100%;
		float: left;
		margin: 20px 0 0 0;
	}
	.content .box-two {
		width: 100%;
		float: left;
		margin: 20px 0 0 0;
	}
}
@media screen and (max-width: 420px) {	
	.contact-box .required-box input.spam {
		width: 76px;
		background-size: 100% 100%;
		float: right;
	}
	.contact-box .required-box input.submit {
		clear: right;
		margin: 5px 0;
	}
}



